window.addEvent('domready', function() {
									 
	var myVerticalSlide = new Fx.Slide('v_slide',{mode:'horizontal'});
	myVerticalSlide.hide();
	myVerticalSlide.toggle();
    
	$('v_toggle').addEvent('click', function(e){
		e.stop();
		text();
		myVerticalSlide.toggle();
	});
});

var t=4;
function text()
{
	if(t==3)
		t=4;
	else
		t=3;
	
	$('v_toggle').innerHTML="<img src='images/"+t+".gif'/>";
}
